body #itoris_dynamicproductoptions tr.fields td > div.field .price-container span,
body .itoris_dynamicproductoptions tr.fields td > div.field .price-container span,
body #itoris_dynamicproductoptions li.fields > div.field .price-container span,
body .itoris_dynamicproductoptions li.fields > div.field .price-container span {
	font-size:14px;
}
.product-info-price .price {
	font-family:'AktivGrotesk_Bold';
}
#product-addtocart-button span{
	padding-right: 0;
}
#product-addtocart-button span:after,#product-addtocart-button:hover span:after{
	right: -15px;
}
.products-grid.products-related .product-item .product-item-details .product-desc{
	display: none;
}
#simple-info.product-info{
	position: relative;
}
#simple-media-info{
	padding-top: 35px;
}
.product-info-main .product-addto-links span.icon-heart:before{
	color: #1d1d1d;
}
.product-info-main .action.towishlist:hover span.icon-heart:before{
	color: #8a8888;
}
.product-info-main .product-info-title{
	border: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

.product-info-main .product-final-price{
	font-family: 'AktivGrotesk_Bold';
	color: #1d1d1d;
}
.product-info-main #product-addtocart-button{
	float: left;
	padding: 16px 45px 16px 44px;
    font-size: 12px;
    border: 1px solid #333435;
}
.product-add-form #product-addtocart-button {
	background: #333435;
    color: #fff;
}
.product-add-form .summary-cart #product-addtocart-button {
    background: #fff;
    color: #000;
}
.product-add-form #product-addtocart-button span:after,.product-add-form #product-addtocart-button:hover span:after {
	content: '';
}
.products-related .item.product.product-item{
	display: flex !important;
}
.product-info-main .product-addto-links{
	float: left;
	margin:  0 0 0 10px;
	line-height: 48px;
}
.product-add-form .product-addto-links {
	margin-top: 8px;
    line-height: 40px;
}
.product-info-main .product-addto-links .icon-heart:before {
	font-size: 19px;
}
.estimate-delivery a.estimate-calculate{
	text-decoration: none;
	border-bottom: 1px solid #555;
}
.product-content .product-feature .cms-sticky-navigation{
	padding-top: 20px;
}
.product-content .product-feature .cms-sticky-navigation.filter-sticky{
	padding-top: 0;
}
.product-content .product-feature .desc-bottom-center .img-wrap > .img a img{
	height: 360px;
}
.product-content .product-feature .set-desc-bg .img-wrap:after {
	background: transparent;
}
.product-accessory .products-grid.products-related .product-item .action.tocart {
	margin: 0 5px;
	min-height: 30px;
}
.product-accessory .products-grid.products-related .product-item .action.tocart:hover a {
	color: #fff;
}
.product-accessory .products-grid.products-related .product-item .action.tocart {
	margin: 0 5px;
}
.product-accessory .products-related .product-item .tocart a:visited {
	color: #000;
}
.product-accessory .products-related .product-item .tocart:hover a,
.product-accessory .products-related .product-item .tocart:visited a {
	color: #fff;
}
.product-accessory .products-related .product-item .tocart a:hover {
	color: #fff;
}
.product-feature .desc-bottom-center.grid-1-2 .desc-wrap {
	width: 100%;
	max-width: 360px;
}
.product-content .box-dimension .dimension-content{
	max-width: 360px;
	float: left;
	text-align: left;
	padding-top: 0;
}
.dimension-content a.action.primary{
	background-color: transparent;
}
.dimension-content a.action.primary:hover{
	background-color: #1d1d1d;
}
#dimension-tab .tab-header .tabs-menu li:hover a:after{
	background-color: #9e9d9d;
}
.product-content .product-overview{
	padding-bottom: 20px;
}
.product-overview h2{
	margin-bottom: 20px;
}
.box-dimension .dimension-configuration .owl-theme .owl-controls .owl-page span.owl-numbers{
	background-color: transparent !important;
}
#estimate-calculate-popup .field {
	margin: 10px 0px 20px;
	width: 180px;
	padding: 0 8px;
}
.product-feature .cms-template-wrap.cms-grid.grid-boxed {
	padding-top: 10px;
}
.product-feature .cms-template > p:first-child {
	padding-bottom: 34px;
}
.product-feature .desc-bottom-center.grid-1-2 .desc-wrap {
	padding-top: 7px;
	background: rgba(0,0,0,0.4);
}
.fancybox-wrap #estimate-calculate-popup.popup .info-popup .form-estimate .actions .action {
	width: 120px;
	text-align: center;
	min-height: 29px;
}
.fancybox-wrap #estimate-calculate-popup.popup .info-popup .content-estimate-top {
    padding-bottom: 20px;
}
.fancybox-wrap #book-popup .title-popup .title {
	padding-top: 63px;
    padding-bottom: 39px;
}

body .fancybox-wrap .popup .info-popup.info-popup-pdp .price, body .fancybox-wrap .popup .info-popup.info-popup-pdp .full_price {
	display:inline-block;
}
body .fancybox-wrap .popup .info-popup.info-popup-pdp .sale_price {
	font-family:'AktivGrotesk_Bold', sans-serif;
	color: #ed1c24;
}
body .fancybox-wrap .popup .info-popup.info-popup-pdp .fullprice {
	font-family:'AktivGrotesk_Regular', sans-serif;
	margin-right:15px;
}
body .fancybox-wrap .popup .info-popup.info-popup-pdp .price.onlyfull span {
	font-family:'AktivGrotesk_Regular', sans-serif;
}
.no-display {display:none !important;}

#book-popup .form-book-access .field {
	margin-bottom: 12px;
}
#book-popup .form-book-access .field textarea {
	height: 83px;
}
#book-popup .form-book-access .field input {
	height: 37px;
}
/*** OFFLINE ***/
.catalog-product-view .slider-content .item-wrap .img{
    max-height: 685px;
}
.offline-download a.action.primary{
	background-color: transparent;
}
.offline-download a.action.primary:hover{
	background-color: #1d1d1d;
}
.product-info-offline .product-info-desc{
	display: inline-block;
	max-width: 750px;
	width: 100%;
	text-align: center;
	color: #1d1d1d;
}
.offline-dimension-content .offline-download{
	text-align: center;
	margin-bottom: 10px;
}
.offline-actions{
	position: relative;
	z-index: 3;
}
.wishlist-offline .action.primary > span:after{
	content: ' ';
}
.wishlist-offline{
	display: inline-block;
	margin-left: 10px;
}
.wishlist-offline .action.primary > span:before{
	font-size: 12px;
}
.wishlist-offline .action.primary {
	padding-right: 12px;
}
.wishlist-offline .action.primary > span {
	margin-left: 0;
    padding-right: 5px;
    padding-left: 5px;
}
.offline-text{
	font-family: 'AktivGrotesk_Bold';
	margin-bottom: 10px;
}
.product-feature .cms-slider.our-collection-carouse .cms-template{
	padding-bottom: 0;
	padding-top: 50px;
}
.offline-dimension-content .dimension-info a.show-book-popup{
	font-family: 'AktivGrotesk_Bold';
	color: #1d1d1d;
	border-bottom: solid 1px #c4c4c4;
}
.product-offline-grid .set-desc-bg .img-wrap:after {
	background: transparent;
}
#dimension-tab .offline-download .icon.icon-download {
	margin-left: 0;
    padding-right: 10px;
    padding-left: 0;
}
#dimension-tab .offline-download .icon.icon-download:after {
	display: none;
}
#dimension-tab .offline-download .icon.icon-download:before {
	font-size: 11px;
}
#dimension-tab .offline-download .action.primary:hover,
#dimension-tab .offline-download .action.primary:focus,
#dimension-tab .offline-download .action.primary:active {
	background-color: transparent;
	color: #1d1d1d;
}
#dimension-tab .offline-download .action.primary:hover .icon.icon-download:before,
#dimension-tab .offline-download .action.primary:focus .icon.icon-download:before,
#dimension-tab .offline-download .action.primary:active .icon.icon-download:before {
	padding-left: 0;
	color: #000;
}
#package-popup #close-package-popup .icon-close {
	margin-left: 5px;
}
#package-popup #close-package-popup {
	font-size: 9px;
    margin: 7px;
}
.swatch-option-tooltip .image:after {
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(15,14,15,0)), color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	content: "";
	position: absolute;
    left: 0;
    width: 100%;
    height: 45%;
	bottom:0;
    opacity: 0.5;
}

@media only screen and (min-width: 1140px) {
	.product-content .cms-template-wrap.cms-tabs .tabs ul.horizontal li a:hover{
		color: #1d1d1d !important;
		border-color: #8a8888 !important;
	}
}
@media only screen and (max-width: 1139px) {
	.product-content .cms-template-wrap.cms-tabs .tabs ul.horizontal li a:hover{
		color: #1d1d1d !important;
		border-color: #1d1d1d !important;
	}
}
@media (min-width: 961px) and (max-width: 1024px) {
	.info-book-access .form-book-access .field {
		margin-bottom: 10px;
	}
	input[type="text"]::-webkit-input-placeholder {
	    font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 14px !important;
	}
	input[type="text"]::-moz-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 14px !important;
	} /* firefox 19+ */
	input[type="text"]:-ms-input-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 14px !important;
	} /* ie */
	input[type="text"]:-moz-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 14px !important;
	}
	input::-webkit-input-placeholder {
	    font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 14px !important;
	}
	input::-moz-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 14px !important;
	} /* firefox 19+ */
	input:-ms-input-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 14px !important;
	} /* ie */
	input:-moz-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 14px !important;
	}
	select {
		font-size: 14px;
	}
	textarea {
		font-size: 14px;
	}
	/* input search */
	input#search_input::-webkit-input-placeholder,
	input#newsletter::-webkit-input-placeholder{
		color: #fff !important;
	}
	input#search_input::-moz-placeholder,
	input#newsletter::-moz-placeholder{
		color: #fff !important;
	}
	input#search_input:-ms-input-placeholder,
	input#newsletter:-ms-input-placeholder{
		color: #fff !important;
	}
	input#search_input:-moz-placeholder,
	input#snewsletter:-moz-placeholder {
	    color: #fff !important;
	}
	/* end input search */
	.product-accessory .products-related .product-item .action.primary a:visited {
		color: #000;
	}
	.product-accessory .products-related .product-item .action.primary:hover a,
	.product-accessory .products-related .product-item .action.primary:visited a {
		color: #fff;
	}
}

@media (min-width: 768px) and (max-width: 1169px) {
	body .fancybox-wrap .popup .info-popup.info-popup-pdp .fullprice {
		font-size:12px;margin-top:10px;
	}
	body .fancybox-wrap .popup .info-popup.info-popup-pdp .sale_price {
		font-size:12px;margin-top:5px;
	}

	body #product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.show-popup .control .options-list.itoris-dynamicoptions-list-images .field:after {
		height:83px;
		/*width:100%;*/
	}

	body #product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .control .options-list.itoris-dynamicoptions-list-images .field:hover:after {
		/*width: 100%;*/
		height:170px;
		opacity:0.3;
		background:#000;
	}
	body.ios #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:before,
	body.ios .itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:before,
	body.ios #itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:before,
	body.ios .itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:before {
		left:1px;
		width:101%;
	}
	body.ios #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:after,
	body.ios .itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:after,
	body.ios #itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:after,
	body.ios .itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:after {
		left:1px;
		width:101%;
	}


}
@media (min-width: 768px) and (max-width: 960px) {
	.product-offline-grid .set-desc-bg .img-wrap:after {
		background: transparent;
	}
	.product-content .product-feature .cms-sticky-navigation {
	    padding-top: 13px;
	}
	.product-feature .cms-template > p.feature-firstdesc {
		padding-top: 0;
	}
	#dimension-tab .offline-download .icon.icon-download {
		margin-left: 0;
	    padding-right: 10px;
	    padding-left: 0;
	}
	#dimension-tab .offline-download .icon.icon-download:after {
		display: none;
	}
	#dimension-tab .offline-download .icon.icon-download:before {
		font-size: 11px;
	}
	#dimension-tab .offline-download .action.primary:hover,
	#dimension-tab .offline-download .action.primary:focus,
	#dimension-tab .offline-download .action.primary:active {
		background-color: transparent;
		color: #1d1d1d;
	}
	#dimension-tab .offline-download .action.primary:hover .icon.icon-download:before,
	#dimension-tab .offline-download .action.primary:focus .icon.icon-download:before,
	#dimension-tab .offline-download .action.primary:active .icon.icon-download:before {
		padding-left: 0;
		color: #000;
	}

	/*simple/no configurable*/
	.product-info-main #product-addtocart-button{
		float: left;
		padding-left: 40px;
	    padding-right: 40px;
	    border: 1px solid #333435;
	}
	.product-add-form #product-addtocart-button {
		background: #333435;
	    color: #fff;
	}
	.product-add-form #product-addtocart-button span:after,.product-add-form #product-addtocart-button:hover span:after {
		content: '';
	}
	.product-add-form .product-addto-links {
		margin-top: 8px;
	    line-height: 40px;
	}
	#simple-media-info {
	    padding-top: 40px;
	    margin-bottom: 0;
	}
	.estimate-delivery a.estimate-calculate {
	    display: table-cell;
	}
	#estimate-calculate-popup .field {
		margin: 10px 0px 20px;
	}
	input[type="text"]::-webkit-input-placeholder {
	    font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	}
	input[type="text"]::-moz-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	} /* firefox 19+ */
	input[type="text"]:-ms-input-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	} /* ie */
	input[type="text"]:-moz-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	}
	input::-webkit-input-placeholder {
	    font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	}
	input::-moz-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	} /* firefox 19+ */
	input:-ms-input-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	} /* ie */
	input:-moz-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	}
	select {
		font-size: 12px;
	}
	input[type="text"]{
		font-size: 12px;
	}
	textarea {
		font-size: 12px;
	}
		/* input search */
	input#search_input::-webkit-input-placeholder,
	input#newsletter::-webkit-input-placeholder{
		color: #fff !important;
	}
	input#search_input::-moz-placeholder,
	input#newsletter::-moz-placeholder{
		color: #fff !important;
	}
	input#search_input:-ms-input-placeholder,
	input#newsletter:-ms-input-placeholder{
		color: #fff !important;
	}
	input#search_input:-moz-placeholder,
	input#snewsletter:-moz-placeholder {
	    color: #fff !important;
	}
	/* end input search */
	.product-feature .cms-template > p:first-child {
		padding-top: 0;
	}
	.product-feature .cms-template .set-desc-bg .img-wrap:after {
		background: transparent;
	}
	.set-desc-bg .img-wrap:after {
		background: transparent;
	}
	.product-accessory .products-grid.products-related .product-item .action.tocart {
		margin: 0 5px;
	}
	.info-book-access .form-book-access .field {
		margin-bottom: 10px;
	}
	.product-accessory .products-related .product-item .tocart a:visited {
		color: #000;
	}
	.product-accessory .products-related .product-item .tocart:hover a,
	.product-accessory .products-related .product-item .tocart:visited a {
		color: #fff;
	}
	.product-accessory .products-related .product-item .tocart a:hover {
		color: #fff;
	}
	.product-info-offline .product-info-name {
		padding-bottom: 17px;
		margin-top: 0;
	}
	#simple-media-info .offline-actions {
		padding-bottom: 32px;
	}
	.product-content .product-feature .desc-bottom-center .desc-wrap .desc p {
		line-height: 16px;
	}
	.product-content .product-feature .desc-bottom-center .desc-wrap .desc h3 {
		padding-bottom: 0;
    	padding-top: 1px;
	}
	.product-feature .cms-slider.our-collection-carouse .cms-template {
		padding-bottom: 20px;
    	padding-top: 61px;
	}
	.product-content .product-feature .cms-slider.our-collection-carouse .owl-carousel .owl-pagination {
	    bottom: -30px;
	}
	.product-overview h2 {
		margin-bottom: 6px;
	}
	.product-overview .cms-template-wrap.cms-tabs .tabs ul.horizontal li a {
		font-size: 10px;
	}
	.product-content .product-overview {
	    padding-bottom: 47px;
	}
	.product-feature .desc-bottom-center .desc-wrap {
		background: rgba(0,0,0,0.4);
	}
	.wishlist-offline .action.primary > span {
		padding-right: 2px;
	}
	#simple-media-info .offline-actions .action.primary {
		padding: 8px 10px 8px 23px;
	}
	#simple-media-info .offline-actions .wishlist-offline .action.primary {
		padding: 8px 15px;
	}
	.product-feature .product-offline-grid .cms-template-wrap.cms-grid.grid-boxed {
		padding-top: 15px;
	}
	.product-feature .product-offline-grid .cms-template > p:first-child {
		padding-bottom: 18px;
	}
	.product-feature .cms-template > p:first-child {
		padding-bottom: 13px;
	}
}
/*** OFFLINE ***/


/*** Related Product ***/

.product-item-name a.product-item-link{
	display: block;
}
.photo.product-item-photo{
	display: block;
	height: 165px;
	position: relative;
}
.block.related{
	margin-bottom: 0;
}
.product-accessory .products-related{
	margin-top: 0;
	margin-bottom: 0;
}
.helpercenter{
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.product-feature .owl-carousel .item-wrap img{
	vertical-align: middle;
	display: inline-block;
}
.product-feature .owl-carousel .item-wrap .img{
	margin: 0 auto;
	white-space: nowrap;
	text-align: center;
}
.catalog-product-view .product-feature .owl-carousel .item-wrap .img img{
	display: inline-block;
}
/*** Related Product ***/

/*** Breadcrums ***/
.breadcrumbs .item:not(:last-child):after{
	color: #333435 !important;
}
body.no-slider .breadcrumbs ul li strong{
	font-size: 11px;
}
/*** Breadcrums ***/

/************* Sticky Secondary Nav for PDP page **********************/
.catalog-product-view .hidden-header-sticky {
    display: none;
}

/*** PDP  Clearance ***/
.cms-contact-showroom{
	border-bottom: 1px solid #ebebeb;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.cms-contact-showroom p{
	font-size: 14px;
}
.showwroom-name,
.showroom-phone span,
.showroom-email{
	font-family: 'AktivGrotesk_Bold';
}
.showroom-email span:last-child{
	border-bottom: 1px solid #555;
}
/*** PDP  ***/
.product-content .product-dimension {
	background: #ebebeb;
}
.product-dimension .box-dimension {
	background: #ebebeb;
}
@media only screen and (min-width: 1140px) {
	.product-content .product-dimension {
		background: #ebebeb;
	}
	.product-dimension .box-dimension {
		background: #ebebeb;
	}
}
@media only screen and (max-width: 767px){
	body #itoris_dynamicproductoptions tr.fields td > div.field .price-container span,
	body .itoris_dynamicproductoptions tr.fields td > div.field .price-container span,
	body #itoris_dynamicproductoptions li.fields > div.field .price-container span,
	body .itoris_dynamicproductoptions li.fields > div.field .price-container span {
		font-size:13px;
	}
	.overview-clearance .cms-template-wrap.cms-tabs .tabs ul.horizontal li:first-child{
		padding-left: 0 !important;
	}
	.overview-clearance .cms-template-wrap.cms-tabs .tabs ul.horizontal li{
		padding: 0 0 0 22px !important;
	}
	/* input search */
	input#search_input::-webkit-input-placeholder,
	input#newsletter::-webkit-input-placeholder{
		color: #fff !important;
	}
	input#search_input::-moz-placeholder,
	input#newsletter::-moz-placeholder{
		color: #fff !important;
	}
	input#search_input:-ms-input-placeholder,
	input#newsletter:-ms-input-placeholder{
		color: #fff !important;
	}
	input#search_input:-moz-placeholder,
	input#snewsletter:-moz-placeholder {
	    color: #fff !important;
	}
	/* end input search */
}
/*** New Update 2017 ***/
/*** Related product ***/
.product-accessory .products-grid.products-related .product-item .price-box{
	height: auto;
	margin: 0 0 0;
}
.product-accessory .products-related .product-item .configurable-actions-primary .action.primary.quickview-button{
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	max-height: 28px;
	opacity:1 !important;
	display:inline-block !important;
}
.configurable-item-actions .simple-shoprange{
	display: none;
}
.configurable-item-info .product-add-form .action.primary span:after{
	display: none;
	background: #333435;
}
.configurable-item-info .product-add-form .action.primary{
	background: #333435;
	color: #fff;
}
.configurable-item-info .swatch-attribute-selected-option{
	display: none;
}
.configurable-item-info .swatch-attribute-label{
	display: none;
}
.configurable-item-info .swatch-attribute{
	text-align: left !important;
}
.configurable-item-info .price-label:after{
	display: none;
}
.configurable-item-info .special-price{
	display: inline-block;
	font-family: 'AktivGrotesk_Bold';
	color: #ed1c24;
	margin:  0 0 0 5px;
}
.configurable-item-info .old-price{
	margin: 0 0 0;
	text-decoration: none;
}
.configurable-item-info .product-details-info .special-price .price-label{
	font-size: 14px;
	padding-right: 5px;
}
.configurable-item-info .special-price .price-including-tax,
.configurable-item-info .old-price .price-including-tax{
	display: inline-block;
	font-size: 14px;
}
.configurable-item-info .product-details-info .old-price .price{
	font-family: 'AktivGrotesk_Regular';
}
.configurable-item-info .product-details-info .old-price .price-label{
	font-size: 14px;
	padding-right: 5px;
}
.configurable-item-info .swatch-attribute-options .swatch-option{
	margin: 0 10px 0 0px;
	background-repeat: repeat !important;
}
.configurable-item-info #package-popup .info-popup {
	overflow: hidden;
	overflow-y: scroll;
    max-height: 360px;
}
.configurable-item-info #package-popup .info-popup .item {
	display: inline-block;
    width: 24.5%;
    vertical-align: top;
}
.products-related .product-details-info .product-attribute .swatch-attribute{
	text-align: center !important;
}

@media only screen and (min-width: 768px){
	body #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:after,
	body .itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:after,
	body #itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:after,
	body .itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:after {
		/*height:45%;*/
		height: auto;
		opacity:0.5;
		background: rgba(0,0,0,0);
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(15,14,15,0)), color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	}
	body #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field:hover label:after,
	body .itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field:hover label:after,
	body #itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field:hover label:after,
	body .itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field:hover label:after {
		/*height:100%;*/
		/*background:#000;*/
		opacity:0.3;
		/*background: linear-gradient(to top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);*/
		/*top: 0;*/
		/*height: 60%;*/
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.show-popup .control .options-list.itoris-dynamicoptions-list-images .field:after {
		height:45%;
		opacity:0.5;
		position:absolute;
		bottom:8px;
		width: calc(100% - 16px);
		left: 8px;
		z-index:1;
		background: rgba(0,0,0,0);
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(15,14,15,0)), color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	}



	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.show-popup .control .options-list.itoris-dynamicoptions-list-images .field:hover:after {
		/*height:calc(100% - 16px);*/
		opacity:0.3;
		/*background:#000;*/
		/*background: linear-gradient(to top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);*/
		/*top: 8px;*/
		/*height: 60%;*/
	}
	@-moz-document url-prefix() { /* for firefox only */
		body #product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.show-popup .control .options-list.itoris-dynamicoptions-list-images .field:after {
			height:83px;
		}

		body #product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.show-popup .control .options-list.itoris-dynamicoptions-list-images .field:hover:after {
			height:168px;
			opacity:0.3;
			background:#000;
		}
	}

	.overlay-base {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		opacity: 0.5;
		z-index: 4;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:hover .overlay-base {
		height: 45% !important;
		opacity: 0.5;
	}

	/*
		Swatch Style
	 */
	.swatch-option-tooltip .title {
		text-align: left;
	    width: 95px;
	    bottom: 20px !important;
	}
}
@media only screen and (min-width: 1140px){
	.product-accessory .products-related .product-item .configurable-actions-primary .action.primary.quickview-button{
		padding: 3px 20px 1px 20px;
	}
	.product-accessory .products-grid.products-related .product-item .product-label{
		height: 18px;
		margin-top: 0;
		padding-bottom: 5px;
	}
	.product-accessory .products-related .item.product.product-item{
		margin-bottom: 40px;
	}
	.product-accessory  .products-grid.products-related .product-items{
		margin: 31.5px 0 10px;
	}
	.product-accessory .product-desc p{
		line-height: 18px;
	}
	.product-accessory .products-related .swatch-attribute-options .swatch-option{
		width: 18px;
		height: 18px;
		min-width: 18px;
		min-height: 18px;
	}
}
@media (min-width: 961px) and (max-width: 1139px){
	.product-accessory .products-related .product-item .configurable-actions-primary .action.primary.quickview-button{
		padding: 3px 20px 1px 20px;
	}
	.product-accessory .products-related .swatch-attribute-options .swatch-option{
		width: 18px;
		height: 18px;
		min-width: 18px;
		min-height: 18px;
	}
}
@media (min-width: 768px) and (max-width: 960px){
	.product-accessory .products-related .product-item .configurable-actions-primary .action.primary.quickview-button{
		padding: 5px 20px 3px 20px;
	}
	.product-accessory .products-related .swatch-attribute-options .swatch-option{
		width: 18px;
		height: 18px;
		min-width: 18px;
		min-height: 18px;
	}
}
@media only screen and (max-width: 767px){
	.catalog-product-view .options-list .field label .price-notice {font-size:10px !important;}
	.product-accessory .products-related .product-item .configurable-actions-primary .action.primary.quickview-button{
		padding: 3px 20px 1px 20px;
	}
	.product-accessory .products-related .swatch-attribute-options .swatch-option{
		width: 18px;
		height: 18px;
		min-width: 18px;
		min-height: 18px;
	}

	body #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:after,
	body .itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:after,
	body #itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:after,
	body .itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:after {
		height:45%;
		opacity:0.5;
		background: rgba(0,0,0,0);
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(15,14,15,0)), color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	}

	/*body #product-options-wrapper tr.fields td.list-radio.collapse .control .options-list.itoris-dynamicoptions-list-images .field:after {
		height:41px;
		opacity:0.5;
		position:absolute;
		bottom:0;
		width: calc(100% - 8px);
		left: 4px;
		z-index:1;
		background: rgba(0,0,0,0);
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(15,14,15,0)), color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	}*/

	body #product-options-wrapper tr.fields td.list-radio.collapse .control .options-list.itoris-dynamicoptions-list-images .field:after {
		height:41px;
		opacity:0.5;
		position:absolute;
		bottom:3px;
		width: calc(100% - 6px);
		left: 4px;
		z-index:1;
		background: rgba(0,0,0,0);
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(15,14,15,0)), color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(15,14,15,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	}

	/*body #product-options-wrapper tr.fields td.list-radio.collapse .control .options-list.itoris-dynamicoptions-list-images .field:hover:after {
		width: calc(100% - 8px);
		height:93px;
		opacity:0.3;
		background:#000;
	}*/
	body #product-options-wrapper tr.fields td.list-radio.collapse .control .options-list.itoris-dynamicoptions-list-images .field:hover:after {
		width: calc(100% - 6px);
		height:90px;
		opacity:0.3;
		background:#000;
	}

	body #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:before,
	body .itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:before,
	body #itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:before,
	body .itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:before {
		width:100%;
		left:0px;
	}
	body.ios #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:before,
	body.ios .itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:before,
	body.ios #itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:before,
	body.ios .itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:before {
		width:101%;
		left:1px;
	}


	#itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:after,
	.itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:after,
	#itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:after,
	.itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:after {
		left:0;
	}

	.ios #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:after,
	.ios .itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:after,
	.ios #itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:after,
	.ios .itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field label:after {
		left:1px;
	}



	body #product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-1 tr.fields td.list-radio.collapse .control .options-list .field input[type="radio"]:checked + img {
		padding:3px !important;
	}
	body.ios #product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-1 tr.fields td.list-radio.collapse .control .options-list .field input[type="radio"]:checked + img {
		padding-right:5px !important;
	}
	body #product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .control .options-list .field label {
		left:0;
		width:100% !important;
	}
	body #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .control .options-list .field img,
	body .itoris_dynamicproductoptions tr.fields td.list-radio.collapse .control .options-list .field img,
	body #itoris_dynamicproductoptions li.fields.list-radio.collapse .control .options-list .field img,
	body .itoris_dynamicproductoptions li.fields.list-radio.collapse .control .options-list .field img {
		height:96px;
		padding:3px;
	}

	body .customise-content #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .control .options-list .field {
		padding:0;
		margin-bottom:0;
	}


}

/*
* New update 2017
*/

.quickview-product-info-main .special-price{
	font-family: 'AktivGrotesk_Bold', sans-serif;
	color: #ed1c24;
}
.quickview-product-info-main .old-price .price{
	font-family: 'AktivGrotesk_Regular', sans-serif;
}
.quickview-main .product-info{
	display: block;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.modal-popup.quickview-modal-popup .modal-content{
	padding: 0 0 0;
}
.product-info-price .old-price, .old.price{
	text-decoration: inherit;
}
.product-item-details .product-item-inner .product-item-actions .actions-primary{
	display: inline-block;
}
@media only screen and (min-width: 1140px){
	.product-content .product-dimension .box-dimension{
		width: 100%;
		max-width: 1140px;
		padding-left: 0;
		padding-right: 0;
	}

	/*
	* Quick View Pop-up
	*/
	#quickview-container {
		height: 473px;
	}
	.quickview-product-info-main .product-info-name {
		font-size: 32px;
		line-height: 46px;
		color: #1d1d1d;
	}
	.quickview-product-info-main #product-info-hasoption {
		border-bottom: 0;
		padding-bottom: 0;
	}
	.quickview-modal-popup .modal-inner-wrap{
		display: block;
		width: 100%;
		max-width: 1140px;
		margin: 0 auto;
	}
	.quickview-main .product-info{
		max-width: 1140px;
	}
	.quickview-modal-popup .quickview-desktop  #quickview-column-main .product.media,
	.quickview-modal-popup .quickview-desktop  #quickview-column-main .quickview-product-info-main{
		width: 50%;
	}

	#quickview-config-delivery-info .product-item-inner {
		padding-top: 10px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart {
		min-height: 28px;
		margin: 0 3px;
		padding: 6px 8px 6px 20px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart:hover a {
		color: #fff;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart span {
		position: relative;
		padding-right: 20px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart span:after {
		font-family: 'Icomoon';
		display: block;
		line-height: normal;
		margin: 0;
		padding: 0;
		color: #000;
		font-weight: bold;
		content: "\e901";
		font-size: 9px;
		transition: right .3s ease;
		position: absolute;
		right: 6px;
		top: 3px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart:hover span:after {
		color: #fff;
		right: 0;
	}

	#quickview-config-delivery-info .estimate-shipping-section {
		padding-top: 20px;
	}
}
@media (min-width: 1025px) and (max-width: 1139px) {
	#simple-media-info{
		width: calc(100% - 400px);
	}
	.catalog-product-view #simple-media-info .gallery-placeholder{
		width: 100%;
	}

	/*
    * Quick View Pop-up
    */
	#quickview-container {
		height: 473px;
	}
	.quickview-product-info-main .product-info-name {
		font-size: 32px;
		line-height: 46px;
		color: #1d1d1d;
	}
	.quickview-product-info-main #product-info-hasoption {
		border-bottom: 0;
		padding-bottom: 0;
	}
	.quickview-modal-popup .modal-inner-wrap{
		display: block;
		width: 100%;
		max-width: 1140px;
		margin: 0 auto;
	}
	.quickview-main .product-info{
		max-width: 1140px;
	}
	.quickview-modal-popup .quickview-desktop  #quickview-column-main .product.media,
	.quickview-modal-popup .quickview-desktop  #quickview-column-main .quickview-product-info-main{
		width: 50%;
	}

	#quickview-config-delivery-info .product-item-inner {
		padding-top: 10px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart {
		min-height: 28px;
		margin: 0 3px;
		padding: 6px 8px 6px 20px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart:hover a {
		color: #fff;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart span {
		position: relative;
		padding-right: 20px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart span:after {
		font-family: 'Icomoon';
		display: block;
		line-height: normal;
		margin: 0;
		padding: 0;
		color: #000;
		font-weight: bold;
		content: "\e901";
		font-size: 9px;
		transition: right .3s ease;
		position: absolute;
		right: 6px;
		top: 3px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart:hover span:after {
		color: #fff;
		right: 0;
	}

	#quickview-config-delivery-info .estimate-shipping-section {
		padding-top: 20px;
	}
}
@media (min-width: 961px) and (max-width: 1139px) {
	.product-add-form .product-summary .product-add-action .box-tocart .action.primary{
		float: left;
	}

	/*
	* Quick View Pop-up
	*/
	#quickview-container {
		height: 473px;
	}
	.quickview-product-info-main .product-info-name {
		font-size: 32px;
		line-height: 46px;
		color: #1d1d1d;
	}
	.quickview-product-info-main #product-info-hasoption {
		border-bottom: 0;
		padding-bottom: 0;
	}
	.quickview-modal-popup .modal-inner-wrap{
		display: block;
		width: 100%;
		max-width: 1140px;
		margin: 0 auto;
	}
	.quickview-main .product-info{
		max-width: 1140px;
	}
	.quickview-modal-popup .quickview-desktop  #quickview-column-main .product.media,
	.quickview-modal-popup .quickview-desktop  #quickview-column-main .quickview-product-info-main{
		width: 50%;
	}

	#quickview-config-delivery-info .product-item-inner {
		padding-top: 10px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart {
		min-height: 28px;
		margin: 0 3px;
		padding: 6px 8px 6px 20px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart:hover a {
		color: #fff;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart span {
		position: relative;
		padding-right: 20px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart span:after {
		font-family: 'Icomoon';
		display: block;
		line-height: normal;
		margin: 0;
		padding: 0;
		color: #000;
		font-weight: bold;
		content: "\e901";
		font-size: 9px;
		transition: right .3s ease;
		position: absolute;
		right: 6px;
		top: 3px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart:hover span:after {
		color: #fff;
		right: 0;
	}

	#quickview-config-delivery-info .estimate-shipping-section {
		padding-top: 20px;
	}
}
@media (min-width: 768px) and (max-width: 960px) {
	/*
	* Quick View Pop-up
	*/
	#quickview-container {
		height: 473px;
	}
	.quickview-product-info-main .product-info-name {
		font-size: 32px;
		line-height: 46px;
		color: #1d1d1d;
	}
	.quickview-product-info-main #product-info-hasoption {
		border-bottom: 0;
		padding-bottom: 0;
	}
	.quickview-modal-popup .modal-inner-wrap{
		display: block;
		width: 100%;
		max-width: 1140px;
		margin: 0 auto;
	}
	.quickview-main .product-info{
		max-width: 1140px;
	}
	.quickview-modal-popup .quickview-desktop  #quickview-column-main .product.media,
	.quickview-modal-popup .quickview-desktop  #quickview-column-main .quickview-product-info-main{
		width: 50%;
	}

	#quickview-config-delivery-info .product-item-inner {
		padding-top: 10px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart {
		min-height: 28px;
		margin: 0 3px;
		padding: 6px 8px 6px 20px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart:hover a {
		color: #fff;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart span {
		position: relative;
		padding-right: 20px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart span:after {
		font-family: 'Icomoon';
		display: block;
		line-height: normal;
		margin: 0;
		padding: 0;
		color: #000;
		font-weight: bold;
		content: "\e901";
		font-size: 9px;
		transition: right .3s ease;
		position: absolute;
		right: 6px;
		top: 3px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart:hover span:after {
		color: #fff;
		right: 0;
	}

	#quickview-config-delivery-info .estimate-shipping-section {
		padding-top: 20px;
	}
}
@media only screen and (max-width: 767px){
	.product-content .product-feature .desc-bottom-center .img-wrap > .img a img{
		/*height: 185px;*/
	}

	/*
	* Quick View Pop-up
	*/
	#quickview-container {
		height: 473px;
	}
	.quickview-product-info-main .product-info-name {
		font-size: 32px;
		line-height: 46px;
		color: #1d1d1d;
	}
	.quickview-product-info-main #product-info-hasoption {
		border-bottom: 0;
		padding-bottom: 0;
	}
	.quickview-modal-popup .modal-inner-wrap{
		display: block;
		width: 100%;
		max-width: 1140px;
		margin: 0 auto;
	}
	.quickview-main .product-info{
		max-width: 1140px;
	}
	.quickview-modal-popup .quickview-desktop  #quickview-column-main .product.media,
	.quickview-modal-popup .quickview-desktop  #quickview-column-main .quickview-product-info-main{
		width: 50%;
	}

	#quickview-config-delivery-info .product-item-inner {
		padding-top: 10px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart {
		min-height: 28px;
		margin: 0 3px;
		padding: 6px 8px 6px 20px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart:hover a {
		color: #fff;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart span {
		position: relative;
		padding-right: 20px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart span:after {
		font-family: 'Icomoon';
		display: block;
		line-height: normal;
		margin: 0;
		padding: 0;
		color: #000;
		font-weight: bold;
		content: "\e901";
		font-size: 9px;
		transition: right .3s ease;
		position: absolute;
		right: 6px;
		top: 3px;
	}

	#quickview-config-delivery-info .product-item-inner .action.tocart:hover span:after {
		color: #fff;
		right: 0;
	}

	#quickview-config-delivery-info .estimate-shipping-section {
		padding-top: 20px;
	}

}

/* KL-373 */
.product-disclaimer-container{
	padding: 15px;
	background: #ebebeb;
	margin-top: 30px;
	font-size: 10px;
	line-height: 16px;
	font-family: 'AktivGrotesk_medium','AktivGrotesk_Regular', Arial, sans-serif;
}
@media (max-width: 767px) {
	.product-disclaimer-container{
		margin: 0 0 20px;
	}
}